Libical API Documentation 3.0

Public Member Functions
ICPointerHolder< T > Class Template Reference

## Public Member Functions
| ICPointerHolder (const ICPointerHolder &ip)
| ICPointerHolder (T *p)
| operator T* () const
bool | operator!= (T *p)
T & | operator* ()
T * | operator-> () const
ICPointerHolder & | operator= (ICPointerHolder &p)
ICPointerHolder & | operator= (T *p)
bool | operator== (T *p)

The documentation for this class was generated from the following file:

- icptrholder_cxx.h